Subject: make-kpkg

From: Marcelo Magallon <[email-masked]>
Date: Tue, 13 Aug 1996 14:53:57 -0600 (CST)

I'm sorry if this has been asked before, but I missed it.

I'm having a little trouble with the kernel-package package. Everything's
ok, I can build kernel-*.deb, but when I install kernel-image-whatever, I
get an error stating that there was a problem building /boot/psdatabase.
After that everything goes ok, and the kernel boots ok, but I'm wondering
what is this file.

After installing my kernel-image I find /etc/psdatabase, which I copy to
/boot/ as psdatabase-{version}, and I symlink /boot/psdatabase to it, but 
this symlink is already there anyway.

Ideas? I use kernel-package 2.02

TIA,

		Marcelo Magallon